.maintext {
	padding: 10px;
	line-height: normal;
	color: #12364e;
	font-family: Arial, Helvetica, sans-serif;
}


.title1 {
	font-size: 24px;
	font-weight: bolder;
	color: #7c042a;
	text-align: right;
}
.title2 {
	font-size: 18px;
	font-weight: bolder;
	color: #7a5e8f;
}
.title3 {
	font-size: 16px;
	font-weight: bolder;
}

html {
scrollbar-face-color:#DEC791;
scrollbar-highlight-color:#BBA175;
scrollbar-3dlight-color:#816643;
scrollbar-darkshadow-color:#02105F;
scrollbar-shadow-color:#365174;
scrollbar-arrow-color:#051260;
scrollbar-track-color:#EEE2C8;

}
a {
	color: #922b02;
}
a:hover {
	color: #966901;
	text-decoration: none;
}
a:visited {
	color: #aa4a74;
}
.FormTable1 {
	background-color: #DEE0D3;
	border: 1px solid #A4A698;
	color: #5C5F4A;
}
.FormInnerTable1 {
	background-color: #C2C5B2;
	padding: 4px;
	border: 1px solid #A4A796;
	color: #B54A28;
}
select {
	background-color: #d5dabf;
	color: #003366;
	border: 1px solid #A4A796;
}
.FormTable2 {

	background-color: #CBD8E0;
	border: 1px solid #818E96;
	color: #5C5F4A;
}
.FormInnerTable2 {
	background-color: #DAE8F1;
	padding: 4px;
	border: 1px solid #7998AC;
	color: #054569;
	overflow: auto;
}
body {
	background-color: #F8F5EE;
}
.title1E {

	font-size: 24px;
	font-weight: bolder;
	color: #7c042a;
	text-align: left;
}
